Bug 25612 - failed to install
Summary: failed to install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL: paplikh
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 03:07 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 17:14:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-02 03:07:53 UTC
It failed to install red hat linux.

Comment 1 Nalin Dahyabhai 2001-02-16 17:29:13 UTC
Installation errors go to the 'anaconda' component.  Reassigning.

Comment 2 David Lawrence 2001-02-16 17:36:18 UTC
Please provide more detailed information as to where the installation process is
failing. Does it generate any error messages? Does it hang up the machine
requireing a hard reset?  You may
even want to provide some information as to what kind of hardware you have? 
This might end up 
being a situation where it would be best to contact our support department which
provides free support for the boxed set you purchased.

Comment 3 Michael Fulbright 2001-03-14 17:57:38 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.